| pandoc-1.6: Conversion between markup formats | Source code | Contents | Index

Text.Pandoc.Readers.TeXMath

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Description
Conversion of TeX math to a list of `Pandoc` inline elements.
Synopsis

readTeXMath :: String -> [Inline]

Documentation

readTeXMath | Source

:: String | String to parse (assumes `'\n'` line endings)
-> [Inline] |
Converts a raw TeX math formula to a list of `Pandoc` inlines. Defaults to raw formula between `$` characters if entire formula can't be converted.

Produced by Haddock version 2.4.2